{
  "format_version": "1.16",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "nicothekid:craft_x_marble_bricks_stairs"
    },
    "priority": 1,
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "  A",
      " AA",
      "AAA"
    ],
    "key": {
      "A": {
        "item": "nicothekid:marble_bricks"
      }
    },
    "result": {
      "item": "nicothekid:marble_bricks_stairs",
      "count": 4
    }
  }
}
